  @charset "UTF-8";
/* CSS Document */

body {
margin:0;
padding:0;
background:#FFFFFF url(images/bg2.jpg) repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
line-height:1.1em;
}

h1 {
color:#004851;
font-weight:normal;
font-size:1.6em;
margin:10px 0 0 0;
padding:0px;
line-height:1.3em;
}

.underline {
	background:url(images/page_title_underline.jpg) bottom no-repeat;
}

.underline1 {
	background:url(images/page_title_underline1.jpg) bottom no-repeat;
}

h2 {
color:#004851;
font-weight:normal;
font-size:1.4em;
line-height:1em;
}

h3 {
color:#004851;
font-weight:600;
font-size:1.1em;
line-height:1em;
}

a {
outline:none;
text-decoration:none;
color:#004851;
}

img {
border-style:none;
}

table
{
   /* border-width: 0 0 1px 1px;*/
    border-spacing: 0;
    border-collapse: collapse; 
	
}

td, th
{
   border:1px solid #000;
    margin: 0;
    padding: 4px;
    /*border-width: 1px 1px 0 0;*/
}

th.nobold {
	font-weight: 400;
}

.smallfont {
	font-size: 0.9em;
}

.smallfont2 {
	font-size: 0.75em;
	
}

.smallfont07 {
	font-size: 0.7em;
	
}

.lightgreyBG {
	background-color: #CCCCCC;
}

.blackBG {
	background-color: #000000;
	color:#FFFFFF;
}

.clear {
clear:both;
}

.hidden {
display:none;
}

.wrapper {
width:980px;
margin: 0px auto;
border:#E1E1E1 1px solid;
/*border:#B5B5B5 1px solid;*/

	-moz-box-shadow: 5px 5px 7px #888;
  	-webkit-box-shadow: 5px 5px 7px #888;
	
	
background:#FFF;
padding-bottom:20px;
}

.header {
width:980px;
height:114px;
background:url(images/header_bg.jpg);
}

.header_logo {
width:221px;
margin-left:28px;
margin-top:19px;
float:left;
}

.header_nav {
float:right;
width: 670px;
}

.header_bottom_shadow {
width:980px;
height:20px;
background:url(images/nav_bottom_shadow.jpg);
margin-top: 1px;
}


.main_nav_container {
width:980px;
}

.main_nav_container a:hover, .main_nav_container a:focus {
color:#ad841f;
}

.main_nav_province_01 {
float:left;
padding-top:20px;
padding-left:11px;
padding-right:11px;
margin:0px;
font-size:0.9em;
line-height:1em;
color:#004851;
text-align:center;
}

.main_nav_province_02 {
float:left;
padding-top:14px;
padding-left:11px;
padding-right:11px;
margin:0px;
font-size:0.9em;
line-height:1em;
color:#004851;
text-align:center;
}

.main_nav_spacer {
background:url(images/nav_spacer.jpg);
float:left;
width:1px;
height:53px;
}



.left_column {
width:710px;
float:left;
}

.onecolumn {
	width: 980px;
}

.right_column {
width:238px;
float:right;
margin-left:10px;
margin-top:10px;
font-size: 0.9em;
}

.right_column ul {
text-transform:uppercase;
margin:0px;
padding:0px;
}

.arrow3 {

margin:0px 0px 0px 10px;

}

.right_column_link {
line-height:36px;
text-transform:uppercase;
height:36px;
}

.right_column_link a:hover, .right_column_link a:focus {
color:#ad841f;
}

.side_nav_spacer {
background:url(images/side_nav_spacer.jpg) no-repeat;
height:2px;
}

.map_viewer {
margin-top:30px;
width:220px;
height:146px;
background:url(images/map_viewer_bg.jpg) no-repeat;
padding-bottom:10px;
}

.map_viewer_header {
margin-left:10px;
background-color: #054b53;
color: White;
display: block;
font-weight: bold;
width: 60%;
height: 22px;
text-align: center;
padding-top: 5px;
padding-bottom: 0px;
/*background:url(images/map_viewer_hdbg.jpg) repeat-x;*/
}

.map_viewer_button {
margin-right: 5px;

color: White;
display: block;
/*width: 95%;
height: 100px;*/
text-align: center;
padding-bottom: 0px;
background: #5b8183 url(images/map_viewer_hdbg3.jpg) 0 0 no-repeat;
border: 1px solid #5b8183;
border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}

.map_viewer_button2 {
margin-right: 5px;
color: White;
display: block;
/*width: 95%;
height: 100px;*/
text-align: center;
padding-bottom: 0px;
background: #5b8183 url(images/map_viewer_hdbg2.jpg) repeat-x;
border: 1px solid #5b8183;
border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}

div.map_viewer_button2 a {
display: block;
color: white;
font-size: 1.1em;
line-height: 1.1em;
padding: 10px;


}

.map_viewer_button2 a:hover, .map_viewer_button2 a:focus {
display: block;
background: #aaabab url(images/map_viewer_hdbg2_hover.jpg) repeat-x;
border: #aaabab;
border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}


.smallfontviewer {
	padding-top: 15px;
	width: 100%;
	color: black;
	font-size: 0.8em;
}



div.map_viewer_button a {
display: block;
color: white;
font-size: 1.1em;
line-height: 1.1em;
padding: 10px;


}

.map_viewer_button a:hover, .map_viewer_button a:focus {
display: block;
background: #aaabab url(images/map_viewer_hdbg3_hover.jpg) 0 0 no-repeat;
border: #aaabab;
border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}

.map_viewer_search_btn {
background-color: #054b53; color: White; font-weight: bold; float:right; margin-right: 10px
}

.search_box_container {
margin-top:12px;
margin-bottom:12px;
height:25px;
}

.map_viewer_box1 {
margin-left:6px;
background:#FFF;
border:#d3dfdf 1px solid;
height:22px;
width:180px;
float:left;
padding:0px;
}

.map_viewer_box2 {
margin-left:6px;
background:#FFF;
border:#d3dfdf 1px solid;
height:22px;
width:203px;
float:left;
padding:0px;
}

.map_viewer_box3 {
margin-left:6px;
background:#FFF;
border:#d3dfdf 1px solid;
height:100px;
width:180px;
float:left;
padding:0px;
}

.body_text {
margin-left:20px;

width:670px;
font-size: 0.9em;
}

.body_text a {
	text-decoration: underline;
}

.body_text a:hover, .body_text a:focus {
	text-decoration: underline;
	color: Maroon;
}

.body_textonecolumn{
margin-left:20px;
margin-right: 20px;
width:940px;
font-size: 0.9em;
}

.body_textonecolumn a {
	text-decoration: underline;
}

.footer {
width:970px;
margin:10px auto;
font-size:0.9em;
line-height:1em;
color:#004851;
}

.footer p {
margin-top: 0px;
}

.footer_left {
float:left;
width: 300px;
}

.footer_left a {
text-decoration:underline;
}

.footer_left a:hover, .footer_left a:focus {
	text-decoration: none;
	color: Maroon;
}

.footer_center {
	width: 300px;
	float: left;
	
}

.footer_center a {
	text-decoration: underline;
}

.footer_center a:hover, .footer_center a:focus {
	text-decoration: none;
	color: Maroon;
}

.footer_center p {
	margin-left: 100px;
}

.footer_right {
float:right;
text-align:right;
margin-right: 30px;
width: 260px;
}

.footer_btn {
float:right;
width:35px;
}

.footer_text {
float:right;
padding-left:10px;
}

#nav,
#nav ul			{ 
list-style: none; 
margin-bottom:10px;
/*float:right;*/
padding: 0; 
}
#nav			{ 
/*background: #20456a url(../img/nav.png) 0 0 repeat-x; 
font-family: Arial, Helvetica, sans-serif; */
font-size: 0.8em; /* 14px / 16px */ 
font-weight: normal; height: 2.286em; /* 32px / 14px */ 
line-height: 1.5em; /* 21px / 14px */ 
/*width: 650px; */
float: right;
text-transform:uppercase;

}
#nav li			{ 
/*background: #16314b url(../img/li.png) right top no-repeat; */
float: left; 
height: 2.286em; /* 32px / 14px */ 
margin: 0; 
padding: 0; 
position: relative; 
}
#nav a			{ 
background: url(../img/a.gif) left top no-repeat; 
color: White; 
display: block; 
padding: 0.185em 8px 0.5em; /* 4px 30px 7px */ 
/*padding: 0.286em 30px 0.5em;*/
text-decoration: none; 
}

#nav a:hover,
#nav a:focus		{ 
color: #fff;
text-decoration: underline;
}

#nav ul			{ 
background: #D8D8D8; 
left: 0; 
font-size: 0.857em; /* 12px / 14px */ 
line-height: 1.5em; /* 18px / 12px */ 
position: absolute; 
top: 2.667em; /* 32px / 12px */ 
width: 180px; 
z-index:2;
}
#nav ul li		{ 
background: none; 
border-bottom: 1px solid black;
color: black;
text-transform: none;
float: none; 
height: auto; 
width: 180px;

}
#nav ul a		{ 
background: #D7D7D7; 
padding: 0.083em 30px 0.25em; /* 1px 30px 3px */ 
width: 120px; 
color: black;
}
#nav ul ul		{ 
font-size: 1em; 
}

#nav ul a:hover,
#nav ul a:focus		{ 
background: #C1C1C1; 
color: black;
text-decoration: none;
}
#nav ul .hover>a	{ 
background: #C1C1C1; 
}

#nav ul ul		{ 
left: 180px; 
top: 0.5em; /* 6px / 12px */ 
}

#nav ul,
#nav :hover ul ul,
#nav .hover ul ul	{ 
margin-left: -9999px; 
}

#nav li:hover>ul,
#nav li.hover>ul,
#nav a:focus+ul,
#nav ul ul,
#nav .hover a:focus	{ margin-left: 0; }
#nav ul a:focus		{ margin-left: 9999px; }


/* Navigation bar for PROVINCES */

#navprov {
list-style:none;
font-weight:bold;
margin: 5px 0px 30px 10px;
text-align: left;
/*float:left;
width:980px;*/
}

#navprov li{
float:left;
margin-right:2px;
border-right: 1px solid #e2d4b1;

display: block;


}

#navprov li.active {
	
	background-color: #C9C9C9;
}

#navprov li.noborder  {
	border: 0px solid white;
}

#navprov li.arrow  {
	background: url('images/borderarrow.gif') top right no-repeat;
	padding-right: 20px;
}

#navprov a{
display:block;
padding:10px;
color:#004851;
text-decoration:none;
font-weight:normal;
font-size:0.85em;
line-height: 1.2em;
text-align: center;
height: 30px;
}

* html #navprov a{display:inline;padding:0}
* html #navprov li{padding-right:4px;padding-left:10px;text-align:center}
*:first-child+html #navprov li{margin-bottom:-24px} 

#navprov a:hover, #navprov a:focus {
color: #ad841f;
}




/* END - Navigation bar for provinces */

/* Breadcrumbs section */

#breadcrumbs {
	height: 25px;
	/*background-color: #054b53;*/
	background-color: #C9C9C9;
	font-size: 0.85em;
	width: 970px;
	/*color: white;*/
	padding: 6px 0px 0px 10px;
	border-top: 1px solid #979797;
}

#breadcrumbs a{
	text-decoration: underline;
	/*color: white;*/
	
}

#breadcrumbs a:hover, #breadcrumbs a:focus {
	text-decoration: none;
	/*color: white;*/
	
}


/* END - Breadcrumbs section */

#map_viewer_arrow {
float:left;
border:#d3dfdf 1px solid;
list-style:none;
font-weight:bold;
background:url(images/map_viewer_arrow.jpg);
}

#map_viewer_arrow li{
float:left;
position:relative;
}

#map_viewer_arrow a{
display:block;
width:23px;
height:22px;
}

#map_viewer_arrow a:hover, #map_viewer_arrow a:focus {
background:transparent url(images/map_viewer_arrow.jpg) 0 -22px no-repeat;
}

/*--- MAP VIEWER DROPDOWN ---*/

#map_viewer_arrow ul {
background:#004851;
background:rgba(255,255,255,0);
list-style:none;
position:absolute;
left:-9999px;
margin:0px;
padding:0px;
}

#map_viewer_arrow ul li{
border:#d3dfdf 1px solid;
float:none;
}

#map_viewer_arrow ul a {
white-space:nowrap;
}

#map_viewer_arrow li:hover ul { 
left:-182px;
}

#map_viewer_arrow li:hover a { 
}

#map_viewer_arrow li:hover ul a {
font-size:1em;
text-decoration:none;
color:#004851;
background:#fff;
padding-top:5px;
padding-left:5px;
text-transform:none;
font-weight:normal;
width:199px;
}

#map_viewer_arrow li:hover ul li a:hover, #map_viewer_arrow li:focus ul li a:focus {
background:#d3dfdf;

}

.landing_pg {
background:url(images/landing_bg.jpg) repeat-x #b3beb5;
margin:0;
padding:0;
}

.landing_info {
width:980px;
margin:0px auto;
background:url(images/landing_map_bg.jpg) no-repeat;
height:750px;
}

.landing_logo {
width:365px;
height:133px;
margin:0px auto;
padding-top:96px;
}

.landing_btns {
padding-top:50px;
width:300px;
margin:0px auto;
}

.landing_footer {
padding-top:375px;
text-align:right;
font-size:0.85em;
color:#004851;
padding-right:90px;
}

.alignCenter {
	text-align: center;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.backtop
{
	float: right;
	background-image: url('images/top.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 15px;
	text-align: right;
	font-size: 0.8em;
	padding-right: 10px;
	clear: both;
	
}
/* Sharing widget in footer */

#container {
	width: 300px;
	margin: 0px auto;
}
#container h3 {
	font: 0.9em Arial, Helvetia, sans-serif;
	margin: 0 0 0px;
	color: #3E4415;
}

/* Social Bookmarks */

.social-bookmarks a:hover, .social-bookmarks a:focus {
	filter: alpha(opacity=50);
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.social-bookmarks img {
	border: none;
	vertical-align: middle;
}

/* END - Social Bookmarks */

/* Styles for buttons on splash page */

#buttonwrap {
	margin: 50px 0 0 350px;
}

.button {
	
	width: 150px;
	text-align: center;
	padding: 0px;
	margin: 0px 10px 0px 10px;
	font-size: 1.3em;
	float: left;
	display: inline; /* fixes IE/Win double margin bug */
}

.button a {
	display: block;
	width: 120px;
	text-decoration: none;
	/*background: #2f3d45;*/
	/*background: #8b2942;*/
	background: #13565f;
	color: white;
	padding: 10px 5px;
	/*border: 1px solid #2f3d45;*/
	border: 1px solid #707070;
}
.button a:hover, .button a:focus {
	border: none;
	background: white;
	color: #2f3d45;
	padding: 10px 5px;
	border: 1px solid #2f3d45;
	
	
}

/*END - buttons on splash page */

/* Slideshow home page styles */

.home_slideshow { /* kjsdhjsdfjhkfsdjhksdfjhkdsf hjkdsfhjkdsfhj hjdkfs hjkdsf hjkdfs hjkdfs hjk */
position:relative;
z-index:1;
width:980px;
height:263px;
background:url(images/slideshow_bg.jpg) no-repeat;

}

#slideshow { 
height: 262px;
/*width: 705;
margin-left:90px;*/
width: 980px;

z-index:1;
}

#nav2 { z-index: 50; position: absolute; bottom: 10px; right:55px  }
#nav2 a { margin: 0 4px; padding: 3px 5px; background: #FFF; text-decoration: none; font-size:12px; color:#999999; }
#nav2 a.activeSlide { background: #999999; color:#FFFFFF; }
#nav2 { outline: none; }


#resumeButton {
background:url(images/resume.jpg) no-repeat;
width:16px;
height:16px;
border:none;
outline:none;
margin-left:5px;
}

#pauseButton {
background:url(images/pause.jpg) no-repeat;
width:16px;
height:16px;
border:none;
outline:none;
}

#play_pause {
z-index: 50; position: absolute; bottom: 10px; right:10px	
}

#backcontrols {
	background-color: #252525;
	padding: 6px 3px;
	width: 160px;
	height: 25px;
	z-index: 60; 
	position: absolute; 
	bottom: 10px; 
	right:25px
}

/* END - Slideshow home page styles */


/* JMM */

.floatright {
	float: right;
}

.floatrightpad {
	float: right;
	padding: 10px;
}

.floatleft {
	float: left;
}

.floatleftimg {
	float: left;
	width: 170px;
}

.center {
	text-align: center;
}

.roman {
font-style: normal;
}

.caps {
	text-transform: uppercase;
}

.padding10 {
	padding: 10px;
}



.paddingtop {
	padding-top: 15px;
}
/* ---------------------- */

/* GENERIC WIDTH CSS */
.widthFull {
	width: 98.5%;
}

.width400 {
	width: 400px;
}
.width95 {
	width: 95%;
}
.width90 {
	width: 90%;
}
.width85 {
	width: 85%;
}
.width80 {
	width: 80%;
}
.width75 {
	width: 75%;
}
.width70 {
	width: 70%;
}
.width65 {
	width: 65%;
}
.width60 {
	width: 60%;
}
.width55 {
	width: 55%;
}
.width50 {
	width: 50%;
}
.width45 {
	width: 45%;
}
.width40 {
	width: 40%;
}
.width35 {
	width: 35%;
}
.width30 {
	width: 30%;
}
.width25 {
	width: 25%;
}
.width20 {
	width: 20%;
}
.width15 {
	width: 15%;
}
.width10 {
	width: 10%;
}
.width5 {
	width: 5%;
}

.height60 {
	height: 60px;
	
}

/* GENERIC ALIGN CSS */
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
.alignLeft {
	text-align: left;
}
.alignTop {
	vertical-align: top;
}

.alignMiddle {
	vertical-align: middle;
}

.alignBottom {
	vertical-align: bottom;
}
.alignTopRight {
	text-align: right;
	vertical-align: top;
}
.alignTopCenter {
	text-align: center;
	vertical-align: top;
}
.alignTopLeft {
	text-align: left;
	vertical-align: top;
}
.alignBottomRight {
	text-align: right;
	vertical-align: bottom;
}
.alignBottomCenter {
	text-align: center;
	vertical-align: bottom;
}
.alignBottomLeft {
	text-align: left;
	vertical-align: bottom;
}

.captionLeft
{ 
padding:0.5em 0.5em 0.5em 0em;
text-align:left;
font-weight:bold; 
}

caption {
	font-weight: bold;
	padding-bottom: 3px;
}


.lightgreyBG {
	background-color: #CCCCCC;
}

/* BEGIN - List UL with arrow or else */

ul.arrow
{
list-style-type: none;
padding: 0;
margin-left: -10px;
width: 90%;
}

li.arrow
{
background-image: url(images/bullet.jpg);
background-repeat: no-repeat;
background-position: 1px 13px;
border-bottom: 1px #e2d4b1 solid;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 10px;

}

li.arrow3
{
background-image: url(images/bullet.jpg);
background-repeat: no-repeat;
background-position: 1px 13px;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 10px;
list-style-type: none;
text-transform: none;
}

li.arrowlast
{
background-image: url(images/bullet.jpg);
background-repeat: no-repeat;
background-position: 1px 13px;
padding-left: 10px;
padding-top: 10px;
height: 25px;
}

.arrow a:hover, .arrow a:focus {
color:#ad841f;
}

.onecolumn ul li, .left_column ul li {
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 1px 9px;
	padding: 4px 0px 4px 10px;
	list-style-type: none;
	line-height: 1.5em;
}

#description li.nobullet  {
	list-style-type: none;
	background-image: none; 
	padding-bottom: 5px;
}

#nobullet li.nobullet  {
	list-style-type: none;
	background-image: none; 
}

#navent2 li.nobullet  {
	list-style-type: none;
	background-image: none; 
}
	
/*div.navaidskip, .navaidskip, .navaidskip a  {
	font-size: 0;
	position: absolute;
	top: -2000px;
}

div.navaidskip  a:focus {
	color: black;
	background-color: #a52a2a;
	top:0;
	
	font-size: 1em;
}*/

.navaidskip a {
	padding:6px;
	position: absolute;
	top:-40px;
	left:0px;
	color:white;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-bottom-right-radius:8px;
	background:transparent;
	-webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 100;
}

.navaidskip a:focus {
	position:absolute;
	left:0px;
	top:0px;
	background:#BF1722;
	outline:0;	
	-webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}
/* END  */

.box1 {
	width: 250px;
	border: 1px solid #004851;
	/*padding: 5px; */
	float: right;
	
}

.box1 .arrow3 {
	margin-left: -20px;
	padding-right: 5px;
}

.box1 h3 {
	background-color: #004851;
	color: white;
	margin: 0;
	padding: 5px;
	line-height: 1.4em;
	font-weight: 400;
	
}

.downloadpdf {
	width: 180px;
	/*border: 1px solid #004851;*/
	background-color: #004851;
	padding: 10px; 
	float: right;
	text-align: center;
	margin: 0;
	font-size: 0.9em;
}

.downloadpdf a {
	color: white;
	text-decoration: none;
	
}

.downloadpdf a:hover, .downloadpdf a:focus {
	color: white;
	text-decoration: underline;
}

/* Styles for FAQs */

h3.faq {
	background-image: url(images/bullet.jpg);
	background-position: 0 4;
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-bottom: 15px;
	font-weight: 600;
	}
/* styles for FAQ pages - added Mar 2011 - LCole */
h3.faq {
	padding-bottom:0px;
	margin-top:20px;
}

h2.faq {
	border-bottom: 1px solid lightgrey;
	margin-bottom: 30px;
	margin-top:40px;
	padding:5px;
	padding-left:10px;
	background-color:#E5E5E5;
	width: 42em;
	-moz-border-radius: 0em 3em 1em 0em;
	border-radius: 0em 3em 1em 0em;
}

/* END - FAQ styles */

.box2 {
	width: 250px;
	border: 1px solid #004851;
	display: block;
	
}

.box2 .arrow3 {
	margin-left: -20px;
	padding-right: 5px;
}

.box2 h3 {
	background-color: #004851;
	color: white;
	margin: 0;
	padding: 5px;
	line-height: 1.4em;
	font-weight: 400;
	
}

#description li {
	padding-bottom: 8px;
	list-style-type: none;
	line-height: 1.2em;
}

.leftcol
{
	float: left;
	width: 30%;
	padding: 3px;
	
}

.rightcol
{
	float: left;
	padding: 3px;
	width: 68%;
	
}

/* Commissions Members page */

.commissionimg {
	margin-top: -40px;
	padding: 10px;
	float:right;
	
}

.borderbottom {
	border-bottom: 1px solid black;
	padding-bottom: 10px;
}

/*END commissions members page */

/* Commissions Contact page */

.mail {
	border: 1px solid #969696;
	width: 400px;
	/*margin-left: 45px;*/
	margin-bottom: 15px;
	padding: 10px;
	background: url(images/backmail.jpg) top right no-repeat;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}

.email {
	border: 1px solid #969696;
	width: 400px;
	/*margin-left: 25px;*/
	margin-bottom: 15px;
	padding: 10px;
	background: url(images/backemail.jpg) top right no-repeat;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}

.phone {
	border: 1px solid #969696;
	width: 400px;
	/*margin-left: 100px;*/
	margin-bottom: 15px;
	padding: 10px;
	background: url(images/backphone.jpg) top right no-repeat;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}

/* Existing boundaries - image floatright */

.imgactual {
	float: right;
	padding: 10px;
	background-color: white;
	border: 1px solid black;
	margin-left: 10px;
	text-align: center;
	font-size: 0.9em;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.imgactual a{
	text-decoration: none;
}

/* BEGIN - UL for Navigation NEXT - PREVIOUS */
ul.navButtons li { text-align: center;float: left;background-image:none; }
ul.navButtons li a, ul.navButtons li a:visited
{
	font-size: 0.9em;
font-weight: bold;
text-decoration: none;
color: #448844;
padding:5px 10px;
border: 1px #cccccc solid;
display: block;
width: 140px;
}

ul.navButtons li a:hover
{
color: #666666;
background-color: #CCCCCC;
display: block;
text-decoration: none;
}
.allcaps {
	text-transform: uppercase;
}


.nowrap
{
	white-space: nowrap;
}
.nobold 
{
	font-weight:normal;
}
/* Styles used by the Map Viewer */
.TitleExisting {
                background-color: #C9C9C9;
                font-size: 1.5em;
                padding: 6px 6px 6px 6px;
                color: #000000;
}

.TitleProposed {
                background-color: #AD841F;
                font-size: 1.5em;
                padding: 6px 6px 6px 6px;
                color: #000000;
}

.TitleReport {
                background-color: #004851;
                font-size: 1.5em;
                padding: 6px 6px 6px 6px;
                color: #FFFFFF;
}

.TitleFinal {
                background-color: #7D1552;
                font-size: 1.5em;
                padding: 6px 6px 6px 6px;
                color: #FFFFFF;
}

.indent
{
margin-left: 30px;
padding-left: 30px;
}

.indent2
{
	margin-left: 40px;
	margin-right: 20px;
	padding-left: 50px;
}

.indent3 {
	margin-left: 25px;
padding-left: 25px;
}

ul#navent2, ul.navent2 { 
	font-family: sans-serif;
	font-size: 0.9em;
	}

ul#navent2 a, ul.navent2 a
{
font-weight: bold;
text-decoration: none;
}

ul#navent2, ul#navent2 ul, ul#navent2 li, ul.navent2, ul.navent2 ul, ul.navent2 li
{
margin: 0px;
padding: 5px;
list-style-type: none;
}

ul#navent2 li, ul.navent2 li { float: left; }

ul#navent2 li, ul.navent2 li { text-align: center; }

ul#navent2 li a, ul.navent2 li a
{
color: #448844;
background-color: #ffffff;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
border: 1px #cccccc solid;
display: block;
width: 140px;
}

ul#navent2 li a:hover, ul.navent2 li a:hover
{
color: #666666;
background-color: #CCCCCC;
display: block;
}

ul#navent2 li:hover, ul.navent2 li:hover
{
display: block;
padding-top: 5px;
}

.clearall {
	clear: both;
}

hr.footnote {
width: 35%;
text-align: left;/*this will align it for IE*/
margin: 0 auto 0 0;
}

/* END - Styles used by the Map Viewer */


sup {
 font-size: 75%;
 line-height: 0;
 position: relative;
 vertical-align: baseline;
 top: -0.5em;
 }
 
.red {
	color: Red;
}
 
.bgcolorLightGrey {
	 background-color: #cccccc;
}

/* BEGIN - UL for Table of Contents */	

.toc1 
{
 list-style-type: none;
 padding-left: -10px;
 left: -13px;
 top: 5px;
}

ul.toc 
{
 list-style-type: none;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 position: relative;
}

ul.toc2 
{
 list-style-type: none;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 position: relative;
}
/* END - UL for Table of Contents */	

/* BEGIN - UL for Site Map */	

ul.site
{
 list-style-type: none;
 font-size: 1.2em;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 font-weight: 600;
 
}

ul.site1 li {
	
	list-style-image: url(/templates/images/arrow.gif);
}


ul.site1
{
 list-style-type: none;
 font-weight: 300;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 font-size: 0.8em;
 position: relative;
}

ul.site2
{
 list-style-type: none;
 padding-left: -10px;
 left: -13px;
 top: 5px;
 position: relative;
}
/* END - UL for Site Map */	